/* You can add global styles to this file, and also import other style files */

.form-control.ng-touched.ng-invalid {
    border: 2px solid red;
}

body::-webkit-scrollbar {
    display: none;
  }
  
  
body {
    -ms-overflow-style: none;  
    scrollbar-width: none;  
  }
